
doctype html
|%{
|	 numeroProcesso = analiseGeo.analise.processo.numero;
|	 empreendimento = analiseGeo.analise.processo.empreendimento;
| 	 contatoCadastrante = contatoCadastrante;
|	 empreendimentoNome = empreendimento.empreendimentoEU.empreendedor.pessoa.nome ? empreendimento.empreendimentoEU.empreendedor.pessoa.nome : empreendimento.empreendimentoEU.empreendedor.pessoa.razaoSocial;
|	 empreendimentoCPF = empreendimento.cpfCnpj;
|	 enderecoCompleto = enderecoCompleto;
|	 prazoNotificacao = prazoNotificacao;
|}%
html(lang='en')
	head
		title Análise - Licenciamento Ambiental - Mato Grosso do Sul
			link(rel='stylesheet' href='${templatePath}/style/estilo.css')
			meta(charset='UTF-8')
			style.
				.container {
						display: flex;
						flex-direction: column;
				}
				.container-flex {
						display: flex;
						justify-content: space-between;
				}

				div.container-left{
						width: 60%;
						display: inline-block;
						text-align: left;
				}

				div.container-right {
						width: 35%;
						display: inline-block;
						text-align: left;
				}
	body
		div
			h3(style="text-align:center; margin-top:0px;") NOTIFICAÇÃO - ${numeroProcesso}

		div
			body
				.container
					.container-flex
						.container-left
							span <strong>Notificado:</strong> ${empreendimentoNome}
						
						.container-right
							span <strong>Protocolo nº:</strong> ${numeroProcesso}

				.container
					.container-flex
						.container-left
							span <strong>Rua:</strong> ${enderecoCompleto.logradouro}, ${enderecoCompleto.numero}
						.container-right
							span <strong>Bairro:</strong> ${enderecoCompleto.bairro}

				.container
					.container-flex
						.container-left
							span <strong>Município:</strong> ${enderecoCompleto.municipio.nome} - ${enderecoCompleto.municipio.estado.sigla}
						.container-right
							span <strong>CEP:</strong> ${enderecoCompleto.cep}

				.container
					.container-flex
						.container-left
							span <strong>CNPJ/CPF:</strong> ${empreendimentoCPF}
						.container-right
							span <strong>Email:</strong> ${contatoCadastrante}
					br

				div
					|\#{if categoriaInconsistencia.name().equals("PROPRIEDADE")}
					span <strong>Localização do empreendimento:
						|\#{list items:localizacoes, as:'localizacao'}
						</strong> ${localizacao}
						|\#{/list}
					|\#{/if}
					|\#{if categoriaInconsistencia.name().equals("ATIVIDADE")}
					span <strong>Localização da atividade ${inconsistencia.atividadeCaracterizacao.atividade.nome}: 
						|\#{list items:localizacoes, as:'localizacao'}
						</strong> ${localizacao}
						|\#{/list}
					|\#{/if}
					|\#{if categoriaInconsistencia.name().equals("COMPLEXO")}
					span <strong>Localização do complexo:
						|\#{list items:localizacoes, as:'localizacao'}
						</strong> ${localizacao}
						|\#{/list}
					|\#{/if}

					br
					br
					span A pessoa jurídica/pessoa física acima identificada, fica <strong>NOTIFICADA</strong> a prestar a(s) informação(ões), a atender a(s) convocação(ões), solicitação(ões) e decisão(ões) do IMASUL, abaixo descriminada(s), no prazo de <strong>${prazoNotificacao} dias</strong>, a contar da data de abertura desta referida notificação no sistema de Licenciamento Ambiental.

					ol

						li
							h3 Categoria da inconsistência:
								p
									|\#{if inconsistencia.categoria.name().equals("PROPRIEDADE")}
									span Propriedade
									|\#{/if}
									|\#{if inconsistencia.categoria.name().equals("COMPLEXO")}
									span Complexo
									|\#{/if}
									|\#{if inconsistencia.categoria.name().equals("ATIVIDADE")}
									span Atividade
									|\#{/if}
									|\#{if inconsistencia.categoria.name().equals("RESTRICAO")}
									span Restrição
									|\#{/if}
						|\#{if inconsistencia.categoria.name().equals("RESTRICAO")}
						li
							h3 Item da Restrição:
								p
									span ${itemRestricao}
						|\#{/if}
						li
							h3 Descrição do(s) fato(s):
								p
									span ${inconsistencia.descricaoInconsistencia}
						li
							h3 Descrição da(s) solicitação(ões):
								p
									span ${inconsistencia.tipoInconsistencia}
													
		div(style="text-align: center")
			span <strong>Analisado por:</strong> ${analista.nomeAnalista}
			br
			span ${analista.perfilAnalista} - ${analista.setorAnalista}
		br
		div(style="text-align: center")
			span <strong>Gerência de Licenciamento Ambiental</strong>
			//- br
			//- span <strong> Diretor Presidente</strong>
		br
